using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

using Microsoft.Xna.Framework;
using Microsoft.Xna.Framework.Graphics;


namespace LD20_Game
{
    static class TextureManager
    {
        static Dictionary<string, Texture2D> textures = new Dictionary<string,Texture2D>();
        static public Dictionary<string, Texture2D> Textures
        {
            get
            {
                return textures;
            }
        }

        static public void Add(string name, Texture2D texture)
        {
            textures.Add(name, texture);
        }
    }
}
